#!/bin/sh
echo 'name: xml-conduit
version: 1.1.0.3
id: xml-conduit-1.1.0.3-7d2b141162963dd15cd0a5d3adfa14b4

license: BSD3
copyright:
maintainer: Michael Snoyman <michaels@suite-sol.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
package-url:
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description: This package provides parsing and rendering functions for XML. It is based on the datatypes found in the xml-types package. This package is broken up into the following modules:
             .
             * Text.XML: DOM-based parsing and rendering. This is the most commonly used module.
             .
             * Text.XML.Cursor: A wrapper around "Text.XML" which allows bidirectional traversing of the DOM, similar to XPath. (Note: Text.XML.Cursor.Generic is the same concept, but will work with any node representation.)
             .
             * Text.XML.Unresolved: A slight modification to "Text.XML" which does not require all entities to be resolved at parsing. The datatypes are slightly more complicated here, and therefore this module is only recommended when you need to deal directly with raw entities.
             .
             * Text.XML.Stream.Parse: Streaming parser, including some streaming parser combinators.
             .
             * Text.XML.Stream.Render: Streaming renderer.
             .
             Additionally, the xml-hamlet package <http://hackage.haskell.org/package/xml-hamlet> provides a more convenient syntax for creating XML documents. For a more thorough tutorial on this library, please see <http://www.yesodweb.com/book/xml>.
category: XML, Conduit
author: Michael Snoyman <michaels@suite-sol.com>, Aristid Breitkreuz <aristidb@googlemail.com>
exposed: True
exposed-modules: Text.XML.Stream.Parse Text.XML.Stream.Render
                 Text.XML.Unresolved Text.XML.Cursor Text.XML.Cursor.Generic
                 Text.XML
hidden-modules: Text.XML.Stream.Token
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/xml-conduit-1.1.0.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/xml-conduit-1.1.0.3
              /usr/local/lib
hs-libraries: HSxml-conduit-1.1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-dbd6937f542b517f5587aeb94985f872
         attoparsec-conduit-1.0.0-202ad3e27781bbd4719a260c317a93fa
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         blaze-builder-conduit-1.0.0-12e7db4610bb2e873520f464cf680ab6
         blaze-html-0.6.0.0-15af0ddd053e62cb3ab9f728ea1d4802
         blaze-markup-0.5.1.4-540a7f7e2fd91465f8d110d1260ec691
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         data-default-0.5.0-b3657c471250f563c5a7802d7c4061b4
         failure-0.2.0.1-bd4d5c8d9e4d13bea5f0b9f4b86802bc
         monad-control-0.3.1.4-1d52a0e52c2ed35102613ba7d521f3af
         resourcet-0.4.5-109dd7159142e6e05630ade009eaaed0
         system-filepath-0.4.7-403038b7fdc834e6f6c60bc3637677a4
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         xml-types-0.3.3-8e79f499fd27fa0e4937a91944392f17
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/xml-conduit-1.1.0.3/html/xml-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/xml-conduit-1.1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
